From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 25 January 2010<P>

To RennieLorca,<BR>
Thank you for sharing that information.<BR>
<BR>
I went to the link and read the article. - It was unbelievable.<BR>
<BR>
One of my cousins who works in a large<BR>
hospital in New York told me that she<BR>
has seen more patients hurt by doctors<BR>
than those that have been helped and<BR>
that they cover up a lot of mistakes.<BR>
<BR>
Now this article sheds more light<BR>
on what she said.<BR>
<BR>
So sorry to hear that you had to suffer<BR>
under such terrible circumstances.<BR>
<BR>
~Harem~<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 January 2010<P>

Thanks, Harem. I've spent too much time mentioning health problems here, so this was a good way to make folks aware of just how dangerous some "health care" can be. I am fortunate to still be around. I am also very fortunate that so many old friends, even old boyfriends, came to me and told me how glad they were that I had survived. It is rare that we talk and they don't tell me they love me at some point. It's something all of us should be more comfortable in saying to those we care about. I've know intense pain, but I believe that the pain of failed romance can hurt even worse due to perceived expectations. We can love on so many levels. I've always felt fortunate to have found blender. It's a place of passion and compassion. If the information in that NYTimes piece saves just one life, I will be happy. IF it creates new laws or oversight, I will be more than joyful. I don't care to lose another person I love to such medical madness or an overactive prescription pad fetish. I want to hug 'em in the flesh, not be memorializing them ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 January 2010<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2010.01.09.16.50.22489">Yep</a>: I really like this one enough to come back and read it over and over again. Yep ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 25 January 2010<P>

B.K., about <a href="/blend/wv.cgi?id=2010.01.19.21.38.21961">Turn On Your Love Light!</a>:<BR>
B.K. really love this one ,very nice work.
<HR>